"""empty message

Revision ID: c0c34e273cf8
Revises: e68d082fbe9a
Create Date: 2019-09-19 17:57:50.253764

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'c0c34e273cf8'
down_revision = 'e68d082fbe9a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table('categories', schema=None) as batch_op:
        batch_op.add_column(sa.Column('thumbnail', sa.LargeBinary(), nullable=True))
        batch_op.add_column(sa.Column('thumbnail_mime_type', sa.String(length=255), nullable=True))

    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table('categories', schema=None) as batch_op:
        batch_op.drop_column('thumbnail_mime_type')
        batch_op.drop_column('thumbnail')

    # ### end Alembic commands ###
